Subject: [netext] IETF81: Requesting slides for the meeting from presenters

From: <[email-masked]>
Date: Tue, 26 Jul 2011 14:41:10 +0000

Hello,

If you have an agenda slot at the IETF81s Netext WG meeting (Thursday Jul
28 from 1-3 PM), please send your slides that you intend to present by 4
PM Wednesday (Jul 27th).

-Chairs